Bug 104794 - [New Port]: accessibility/at-poke - a tool for testing accessibility support in applications
[New Port]: accessibility/at-poke - a tool for testing accessibility support ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: alepulver
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 12:30 UTC by Marcus von Appen
Modified: 2006-11-05 21:10 UTC (History)
0 users

See Also:


Attachments
file.shar (1.92 KB, text/plain)
2006-10-25 12:30 UTC, Marcus von Appen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer 2006-10-25 12:30:21 UTC
	at-poke is a nice tool to test accessibility support in
        applications. It uses the AT-SPI interfaces developed by the
        GNOME project and is suitable to test applications of any type,
        which support AT-SPI.
Comment 1 alepulver freebsd_committer 2006-10-31 22:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 dfilter freebsd_committer 2006-11-05 21:04:31 UTC
alepulver    2006-11-05 21:04:13 UTC

  FreeBSD ports repository

  Modified files:
    accessibility        Makefile 
  Added files:
    accessibility/at-poke Makefile distinfo pkg-descr pkg-plist 
    accessibility/at-poke/files patch-configure 
  Log:
  at-poke is a testing and inspection tool for accessibility aware applications
  using the AT-SPI interfaces as used by GNOME.
  
  WWW: http://developer.gnome.org/gap
  
  PR:             ports/104794
  Submitted by:   Marcus von Appen <mva at sysfault.org>
  
  Revision  Changes    Path
  1.13      +1 -0      ports/accessibility/Makefile
  1.1       +25 -0     ports/accessibility/at-poke/Makefile (new)
  1.1       +3 -0      ports/accessibility/at-poke/distinfo (new)
  1.1       +86 -0     ports/accessibility/at-poke/files/patch-configure (new)
  1.1       +4 -0      ports/accessibility/at-poke/pkg-descr (new)
  1.1       +3 -0      ports/accessibility/at-poke/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 alepulver freebsd_committer 2006-11-05 21:05:14 UTC
State Changed
From-To: open->closed

New port added. Thanks!